
#feature_image {
	width:532px;
	height:220px;
	margin-bottom:35px;
	display:block;
}

#recent_features {
	padding-top:35px;
}
#recent_features div.grey_bar {
	padding:0;
}
#recent_features_title {
	display:block;
	background:#262323;
	padding: 15px 0 14px 28px;
}
#info_panel {
	font-size:8pt;
	color:#FFF;
	line-height:1.5em;
	padding:20px 20px 0 20px;
}
#info_panel a img {
	border:1px solid #3b3435;
	float:left;
	margin-right:20px;
	width:142px;
	height:94px;
	margin-bottom:20px;
}
#info_panel p {
	float:left;
	margin:0;
	padding:0;
	width:144px;
	margin-bottom:20px;
}
#info_panel a:hover img {
	border:1px solid #FFF;
}
#info_panel a:hover {
	color: #FFF;
}





#share_this_feature {
	padding-top:10px;
	padding-bottom:10px;
	margin-top:20px;
	background:url(/images/grey_dot4.gif) top left repeat-x;
	color:#CCC;
	font-size:8pt;
}
#print_and_email {
	float:left;
	width:auto;
	padding-right:15px;
}
#print_and_email a {
	color:#888888;
	text-decoration:none;
	margin-right:15px;
	margin-left:15px;
}
#print_and_email a:hover {
	color:#000;
	text-decoration:underline;
}















/* WHAT'S HOT */

#whats_hot {
	background:#231f20;
	height:220px;
	margin-bottom:40px;
	position:relative;
}
#whats_hot #autoScroll2Prev {
	position:absolute;
	left:0px;
	top:82px;
}
#whats_hot #autoScroll2Next {
	position:absolute;
	left:310px;
	top:82px;
}
#hotList {
	overflow:hidden;
	position:relative;
	height:130px;
	margin-left:44px;
	margin-top:35px;
}
#hotListContent {
	position:absolute;
	height:130px;
	color:#FFF;
}
a.hotItem {
	float:left;
	width:260px;
	margin-right:20px;
	text-decoration:none;
	color:#CCC;
	cursor:pointer;
}
a.hotItem:hover {
	color:#FFF;
}
a.hotItem span {
	width:120px;
	float:left;
}
a.hotItem span img {
	display:block;
}
a.hotItem span strong{
	color:#FFF;
}








